
div.DMM_editWindowContainer{
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
}

table.DMM_Tabel{
	margin-left:5px;
	margin-top:5px;
	border: solid 2px #000000;	
	border-collapse:collapse;
	white-space: nowrap;
}

td.DMM_editWindowTitel{
	white-space:nowrap;
}

tr.DMM_Tabel_rowOdd{
	background-color: #FFFFFF;
}

tr.DMM_Tabel_rowOdd:hover{
	background-color: var(--spectrumBlauw);
}


tr.DMM_Tabel_rowEven{
	background-color: #DDDDDD;
	
}

tr.DMM_Tabel_rowEven:hover{
	background-color: var(--spectrumBlauw);
}

col.DMM_Tabel_Col{
	border: solid 1px black;	
}

TEXTAREA.DMM_Longtext{
	background-color: #FFFFFF;
	border: solid 1px #000000;	
}

INPUT.DMM_SUI{
	background-color: #BBBEBF;
	border: none;
	font-size:15px;
}

div.DMM_divButton{
	margin-top: 3px;
	margin-bottom: 3px;
	border: solid 1px #000000;
	display: inline-block;
	padding-left:2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}
div.DMM_divButton:hover{
	background-color: var(--spectrumBlauw);
}

tr.dmmTabelTotalenRegel{
	background-color: #D4A190;
	border-top: 2px solid black;
}

div.dmmEditWindowFull{
    display: none;

}

table.DMM_editWindowTabel{
    white-space:nowrap;
}

div.dmmZoekVeldContainer{
    display:none;
    position: absolute;
    border: 1px solid black;
    background-color: white;
}

table.dmmZoekVeldTable{
   white-space: nowrap;    
}

tr.dmmZoekVeldTableRow:hover{
    background-color: #A2D4FF;

}

div.dmmEditWindowFunctionContainer{
    display: inline-block;
    border: 1px solid black;
    padding: 3px;
}


div.dmmFixWidthDiv{
    overflow-x: auto;
    white-space: nowrap;
}

